<%- include('../../sub-layout/client-general', 
{
    pageTitle: 'My order' ,
    addLink: ` 
        <link rel="stylesheet" href="${asset('/css/page/client/order-detail.css')}">
    `,
    addMain: `
        <main id="Main">
            <div id="center_table">
                <h1 class="title">My order information</h1>
                <p>Order placement time: <span id="show_createdAt"></span></p>
                <p>Delivery address: <span id="show_address"></span></p>
                <p>Order status: <span id="show_status_convert"></span></p>
                <div id="cancel_order_div"></div>
                <table>
                    <thead>
                        <tr>
                            <td class="bold" colspan="2">Product name</td>
                            <td class="bold">Type</td>
                            <td class="bold">Price</td>
                            <td class="bold">Quantity</td>
                            <td class="bold">Total price</td>
                        </tr>
                    </thead>
                    <tbody id="my-order-detail"> </tbody>
                </table>
            </div>
        </main>
    `,
    addScript: `
        <script src="https://code.jquery.com/jquery-3.7.1.js"
            integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/order-detail.js')}"></script>
    `
}) -%>